/*צור קשר חדש*/

.contourField.רישוםדיוור.checkbox {
    margin-top: 117px;
    width: 23%;
    display: flex;
    flex-flow: column-reverse
}
.help-block {
    display: block;
    word-wrap: break-word;
    width: 660px;
    padding-right: 43px;
    margin-bottom: -50px;
}
/* albar credit*/
label[for="7753608b-f687-4c43-ce2b-127a6556f4c9"] {
    display: none !important;
}
label[for="60784199-c7be-4e9b-9ee4-06359436a43d"] {
    display: none !important;
}
label[for="d48012ad-c0f9-4506-9be8-8aa560f4ab57"] {
    display: none !important;
}
label[for="4d802a0f-a4db-4b55-b995-8cb64d6e6009"] {
    display: none !important;
}
label[for="d48112ad-c0f9-4506-9be8-8aa560f4ab57"] {
    display: none !important;
}
label[for="7b849515-e6b3-4470-b928-aa6264ea4220"] {
    display: none !important;
}
label[for="0c877323-ea10-4c96-c678-ba674a6405e1"] {
    display: flex !important;
    color: #182536 !important;
    font-size: 18px !important;
    font-weight: bold !important;
}
label[for="0c877323-ea10-4c96-c678-ba674a6405e1_0"] {
    display: flex !important;
    color: #182536 !important;
    font-weight: normal !important;
}
label[for="0c877323-ea10-4c96-c678-ba674a6405e1_1"] {
    display: flex !important;
    color: #182536 !important;
    font-weight: normal !important;
    min-width: 0px !important;
    width: max-content !important;
}
label[for="0c877323-ea10-4c96-c678-ba674a6405e1_2"] {
    display: flex !important;
    color: #182536 !important;
    font-weight: normal !important;
}
label[for="0b2fc284-2420-45b9-86c4-02b30eeae30c"] {
    display: none !important;
}
.contour .contourField label {
    display: none;
    background: none !important;
    font-size: 20px;
    text-align: center;
    margin-left: 20px;


}
label[for="0b2fc284-2420-45b9-86c4-02b30eeae30c"] {
    margin-right: -13px !important;
    padding-right: 17px !important;
    color: #182536 !important;
    font-size: 18px !important;
    font-weight: bold !important;
}
label[for="c1057e8d-e07f-45b5-d569-e7bca2804e8d"] {
    color: #182536 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    display:none !important;
}
label[for="c1057e8d-e07f-45b5-d569-e7bca2804e8d"] {
    margin-right: -15px !important;
}
.radiobuttonlist {
    float: inline-start !important;
    flex-direction: row;
    display: flex !important;
    padding: 0px !important;
}
input[type="radio"], input[type="checkbox"] {
    margin: 0 !important;
    bottom: 9px !important;
    position: relative !important;
}
#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input, .contour .checkboxlist input, .contour .radiobuttonlist input, .contour .checkbox input {
    height: 0 !important;
}
.contour .contourField div input, .contour .contourField div select, .contour .contourField div textarea {
    height:50px !important;
}
.contourField .סוגהפנייה .dropdownlist .alternating{
    margin-top:40px !important;
}

#contour input.text, #contour input.title, #contour textarea, #contour select, .contour input.text, .contour input.title, .contour textarea, .contour select {
    margin: 0 !important;
}
.contourField {
     clear: none !important; 
}
div.contourField.סוגהפנייה.dropdownlist {
    clear: both !important;
    position: absolute !important;
    left: -999px;
    
}
    /* credit albar done */


 /*motoparts*/
label[for="ef6e9b23-6bb7-4eb1-e08d-7c7ff0134967"] {
    display: none !important;
}
label[for="4f4e1649-c07a-41ea-ed10-229b9b38b4d1"] {
    display: none !important;
}
label[for="46767c93-376d-49bd-d4ac-0475ecfaac63"] {
    display: none !important;
}
label[for="7614103c-2825-49da-b59d-ac968fa4c6f2"] {
    display: none !important;
}
label[for="e9686ef6-2083-4781-c052-a63444be45a6"] {
    display: none !important;
}
label[for="6fac2b32-311d-4bed-d4a3-c381906223ec"] {
    display: none !important;
}
select[name="e9686ef6-2083-4781-c052-a63444be45a6"] {
    width: 681px !important;
}
@media (max-width : 700px) {
    select[name="e9686ef6-2083-4781-c052-a63444be45a6"] {
        width: 81vw !important;
    }
}
/*motoparts done*/

/*albi form*/
label[for="406b26a9-875c-4d8f-9260-e1e62381b1a9"] {
    display: none !important;
}

label[for="cbad8867-33ca-4502-bd91-25a7b59748b1"] {
    display: none !important;
}

label[for="b14431d4-877b-4638-a6c4-e9dbd27bf37e"] {
    display: none !important;
}

label[for="71a43558-4188-41e0-f5b3-c0bb2221d66b"] {
    display: none !important;
}

label[for="e13cd8b9-efde-4067-aed0-3273ea790581"] {
    display: none !important;
}

label[for="fb8f94b7-d5a7-4d85-a45b-dbd4d9f8b1dc"] {
    display: none !important;
}

select[name="e13cd8b9-efde-4067-aed0-3273ea790581"] {
    width: 681px !important;
}
@media (max-width : 700px) {
    select[name="e13cd8b9-efde-4067-aed0-3273ea790581"] {
        width: 81vw !important;
    }
}
    /*done albi form*/

    /*leasing private*/
label[for="820b4f74-ac67-49cc-d614-f07c5e0a1b31"] {
    display: none !important;
}
label[for="8f2e8cd2-c692-4e13-a23d-37c4211ec2ff"] {
    display: none !important;
}
label[for="51433618-fde4-4d2f-b356-6f7a54a1caa1"] {
    display: none !important;
}
label[for="26927ef5-84e8-4fc5-d070-4b52ca697949"] {
    display: none !important;
}
label[for="a0877ee7-7395-4853-e511-c05a138b2d54"] {
display: none !important;
}
label[for="386a7ea5-2701-4613-af98-0968021935b9"] {
    display: none !important;
}
label[for="d3e64b87-cde8-462a-f74d-7208fc859ac6"] {
    display: none !important;
}
#contour_form_ליסינגפרטי {
    display: flex;
}
.private_leasing_image {
    /* Set a background image */
    background-image: url('/images/leasingFormLogo.png');
    width: 172px !important;
    height: 70px !important;
    text-indent: -9999px;
    background-repeat: no-repeat;
    align-items: center;
    display: flex;
    margin: auto !important;
    padding:0 !important;
}
/*done leasing private*/

/*leasing tifuly*/
label[for="74025f69-88ed-4f57-dee9-dcc85f8128ff"] {
    display: none !important;
}
label[for="c7a61226-5e9a-4921-cf9d-6787b170c91c"] {
    display: none !important;
}
label[for="0a84eaf8-cf27-4220-ea7f-eb8828a4a6b8"] {
    display: none !important;
}
label[for="31d1fbf9-7ed5-4df7-a1f1-1579d52e7f41"] {
    display: none !important;
}
label[for="4a687ac1-d04b-4998-b14d-a17464948463"] {
    display: none !important;
}
/*done leasing tifuly*/
.texts {
    display: none;
}

    @media (min-width : 700px) {
        .fc {
            /*margin-right: 0px;*/
        }

        .textcontainer {
            margin: 10px;
            width: 1010px !important;
            margin-right: 125px;
        }

        .flex {
            display: flex;
            margin-top: 25px;
        }
        /*contactUsPage*/
        .contactUsPage {
            /*  margin-right: 194px;*/
        }

        .contactUsPageTitels {
            /* padding-right: 129px;*/
        }

        .contour {
            border-radius: 47px;
            background-color: #e8e8e6;
            width: 747px;
            height: max-content;
            margin-right: 140px;
        }

            .contour h4 {
                width: 481px;
                height: 33px;
                margin: 21px 134px 16.6px 127.1px;
                font-size: 25px !important;
                font-weight: 600;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.12;
                text-align: center;
                color: #182536;
            }

            .contour .contourField div textarea {
                height: 225px !important;
            }

            .contour .contourField div input, .contour .contourField div select, .contour .contourField div textarea {
                width: 330px;
                height: 53px;
                border-radius: 46.5px;
                background-color: #fff;
                border: none;
                font-size: 17px;
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.29;
                letter-spacing: normal;
                text-align: right;
                color: #a1a1a1;
                padding-right: 26px;
            }

        .contourFieldSet {
            display: flex;
            flex-wrap: wrap;
        }

        .contour .contourField {
            width: 330px;
            height: 53px;
            margin: 10px;
        }

        .contourField.הערותובקשותמיוחדות.textarea.alternating {
            height: 220px !important;
        }

        input#\35 44fffaa-ca45-47ba-fec2-24c20ffa0cf3, .contourField.תחוםהתעניינות.textfield {
            width: 681.7px;
        }

        textarea#\33 8ad74e6-d0cc-4c91-df13-5c39731413a6 {
            padding: 23px;
        }

        textarea#\33 8ad74e6-d0cc-4c91-df13-5c39731413a6, .contourField.הערות.textarea {
            width: 681px;
            height: 194px;
            margin-top: 40px
        }

        input.btn.primary {
            width: 195px;
            height: 46px;
            margin: 42px 248px 16.4px 282.2px;
            padding: 13.3px 58.6px 12.7px 66.4px;
            border-radius: 40.5px;
            background-color: #ec008c;
            font-size: 22px;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            line-height: 0.91;
            letter-spacing: 0.22px;
            text-align: right;
            color: #fff;
        }
        /*end contactUsPage*/
        /*   #HeadBanner > img {
        width: 1366px;
        height: 362px;
    }

    #HeadBanner .pageTitle {
        
        height: 54px;
        color: #ffffff;
        font-size: 50px;
        font-weight: 700;
        font-style: normal;
        position: relative;
        top: -166px;
        right: 35px;
    }

    #HeadBanner .pageDescription {
        width: 314px;
        height: 21px;
        color: #ffffff;
        font-size: 27px;
        font-weight: 300;
        font-style: normal;
        letter-spacing: normal;
        position: relative;
        top: -153px;
        right: 35px;
    }
*/
        .summery {
            height: fit-content;
            max-height: 95.5px;
            font-size: 23.3px;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.29;
            letter-spacing: normal;
            text-align: center;
            color: #000;
        }

        .big_img {
            /*width: 100%;*/
            height: auto;
        }


        #maincontent {
            padding: 0 !important;
        }

        .num_pic_1, .num_pic_2, .num_pic_3 {
            display: inline;
        }

        .title2, .title3 {
            width: 385px;
            height: fit-content;
            font-size: 25px;
            font-weight: 700;
            color: #000;
        }

        .title1 {
            width: 71px;
            height: 32px;
            font-size: 25px;
            font-weight: 700;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.12;
            letter-spacing: 0.25px;
            text-align: left;
            color: #000;
            margin-left: 32px;
        }

        .title2 {
        }

        .description1, .description2, .description3 {
            height: fit-content;
            color: #000000;
            margin-bottom: 51px;
        }


        h4, h2 {
            font-size: 25px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.1 !important;
            letter-spacing: 0.2px;
            text-align: right;
            color: #000;
        }
        h3 {
            font-size: 20px;
        }

        .img1 {
            width: 100%;
            height: auto;
        }


        .title2 {
            text-align: left;
        }

        .content3 {
            width: 385px;
            height: fit-content;
        }

        .class3 {
            margin-top: 10px;
            height: fit-content;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .img3 {
            width: 477px;
            height: 362.7px;
        }

        .description3 {
            width: 385px;
        }
    }


    @media (max-width : 700px) {

        #contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input, .contour .checkboxlist input, .contour .radiobuttonlist input, .contour .checkbox input {
            margin-right: 5px !important;
        }


        #0c877323-ea10-4c96-c678-ba674a6405e1_2 {
            margin-right: -5px;
        }

        label[for="0c877323-ea10-4c96-c678-ba674a6405e1_2"] {
            margin-right: -15px !important;
        }

        label[for="0c877323-ea10-4c96-c678-ba674a6405e1_1"] {
            margin-right: 3px !important;
        }

        .contour .contourField label {
            margin-left: 6px;
        }

        div.contourField.סוגהפנייה.dropdownlist {
          /*  position: absolute !important;
            left: -999px*/
          opacity:1;
        }

        .fc {
            /* margin-right: 0px;*/
        }

        .textcontainer {
            width: 90% !important;
            margin: 10px;
            margin-top: 63px;
        }

        .flex {
            display: flex;
            flex-wrap: wrap;
            margin-top: 25px;
        }


        .summery {
            width: 297.5px;
            height: fit-content;
            font-size: 22px;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.09;
            letter-spacing: 0.22px;
            text-align: right;
            color: #000;
        }

        .big_img {
            /*  width: 100%;*/
            height: auto;
        }
        /*contactUsPage*/
        /*  .contactUsPage {
        margin-right: 194px;
    }

    .contactUsPageTitels {
        padding-right: 279px;
    }*/

        .contactUsPage .contour {
            /*    border-radius: 47px;
        background-color: #e8e8e6;
     
        height: 773px;*/
        }

        .contour h4 {
            margin: 0 26.1px 19.6px 25.6px;
            font-size: 22px !important;
            font-weight: 600;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.27;
            letter-spacing: normal;
            text-align: center;
            color: #182536;
            line-height: 1.5 !important;
            padding-top: 15px;
        }

        .contour .contourField div input, .contour .contourField div select, .contour .contourField div textarea {
            /*width: 318px;*/
            height: 53px;
            border-radius: 46.5px;
            background-color: #fff;
            border: none;
            font-size: 17px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.29;
            letter-spacing: normal;
            text-align: right;
            color: #a1a1a1;
            padding-right: 26px;
            margin: 10px 0;
        }

        .contactUsPage .contourFieldSet {
            /*    display: flex;
        flex-wrap: wrap;*/
        }

        .contactUsPage .contour .contourField {
            /*  margin: 10px;
        width: 288px;
        height: 53px;*/
        }



        input#\33 8ad74e6-d0cc-4c91-df13-5c39731413a6, .contourField.הערות.textfield.alternating {
            height: 194px;
        }

        .contactUsPage input.btn.primary {
            /*   width: 195px;
        height: 46px;
        padding: 13.3px 76.6px 12.7px 66.4px;
        border-radius: 40.5px;
        background-color: #ec008c;
        font-size: 22px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 0.91;
        letter-spacing: 0.22px;
        text-align: right;
        color: #fff;
        position: relative;
        top: 183px;
        right: 55px;*/
        }
        /*end contactUsPage*/

        #maincontent {
            padding-top: 0px !important;
        }

        .num_pic_1, .num_pic_2, .num_pic_3 {
            display: inline;
        }

        .title2, .title3 {
            width: 385px;
            height: fit-content;
            font-size: 25px;
            font-weight: 700;
            color: #000;
        }

        .title1 {
            font-size: 22px;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            line-height: 1;
            letter-spacing: 0.22px;
            text-align: left;
            color: #000;
        }

        .title2 {
        }

        .description1, .description2, .description3 {
            height: fit-content;
            color: #000000;
            word-break: break-word;
        }

        img {
            max-width: 100% !important;
            height: auto !important;
        }

        .description2 {
            width: 845.2px;
            margin-bottom: 10px
        }


        /* h2 {
        font-size: 20px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.1;
        letter-spacing: 0.2px;
    }*/
        h4, h2 {
            font-size: 25px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.1 !important;
            letter-spacing: 0.2px;
            text-align: right;
            color: #000;
        }
        h3 {
            font-size: 20px;
        }
            .img1 {
            height: 100%;
            object-fit: contain;
            margin-top: 13px;
        }



        .content3 {
            height: fit-content;
        }

        .class3 {
            margin-top: 10px;
            height: fit-content;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .img3 {
            width: 302px;
            height: 204.9px;
        }

        .description3 {
            margin-top: 5%;
            margin-bottom: 11px;
        }
        /* אישור דיוור*/
        .contourField.רישוםדיוור.checkbox {
            margin-top: 19px;
            width: 23%;
            display: flex !important;
            flex-flow: column-reverse;
            padding-left: 54px;
        }
        .help-block {
            width: 324px;
        }
    }

.contour {
    border-radius: 47px;
    background-color: #e8e8e6;
    margin-top: 10px;
    display: block;
    position: relative;
    margin-top: 40px;
}